-- 基础信息
base_info = {
	group_id = 133001100
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 100002, gadget_id = 70710820, pos = { x = 1890.516, y = 197.785, z = -1526.225 }, rot = { x = 4.699, y = 193.876, z = 343.891 }, level = 1, area_id = 2 },
	{ config_id = 100003, gadget_id = 70290017, pos = { x = 1890.577, y = 197.836, z = -1526.229 }, rot = { x = 286.685, y = 268.280, z = 284.302 }, level = 1, area_id = 2 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 100002, 100003 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
